//創建多組對話框
  function createDialog(options) {
	  options = $.extend({title: "對話框"}, options || {});
	  var dialog = new Boxy("<div><p>這是一個對話框 <a href='#nogo' onclick='Boxy.get(this).hide(); return false'>單擊我！</a></p></div>", options);
	  return false;
  } 